<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="tdf_shared_prefs_key">{&quot;A00&quot;:{&quot;A00&quot;:{&quot;A00&quot;:1,&quot;A01&quot;:&quot;MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAjLtUQ4A5A6vAUwTps3TZwCJl81fVA56jgzJ0npwMUzZyzTE3A3v1HooXlAth34wyS9BU0Zn1oJ7slNL8gxqh3QM9cAthtyqEZfznIEHJALanZ8lJ5XZTLaI68ppaGNkRdgaJHXB5qV_GeG7vwWNyj4XD_V2_vnnXI6oUTH6KvQAT2fZtBvOQU3IdmTXMUPzxGO10IVtE-ALWP6vZ6-D7DvJBZot_xVknMZ1m4354uqp1Exa97xvnfzsO3L3COFN5-J8LunpZclGAi8CZqAsWQSNcY07FpHS_iXOlaLEZUKM8pTXCkhjBe1nJlsB2Rp8bRGh0WkF7Z5igfHy1JnPFYQIDAQAB&quot;},&quot;A01&quot;:[&quot;73396642301&quot;]},&quot;A01&quot;:{&quot;A00&quot;:[],&quot;A01&quot;:[]}}</string>
</map>
